本文由机器翻译。若要查看英语原文,请勾选“英语”复选框。 也可将鼠标指针移到文本上,在弹出窗口中显示英语原文。
翻译
英语

Exchange 服务器可支持性矩阵

 

适用于:Exchange Server 2007, Exchange Server 2010, Exchange Server 2013, Exchange Server 2016

上一次修改主题:2017-07-25

Exchange Server 可支持性矩阵为 Microsoft Exchange 管理员提供了一个集中来源,以便于他们查找有关受支持 Microsoft Exchange 版本的任何配置或所需组件的可用支持级别信息。

下表列出了每个受支持的 Exchange 版本的发布模式。发布模式由 X 字符标识。

对于 Exchange 2013 之前的 Exchange 版本,每个更新汇总包都针对整个产品进行累积。因此,如果将某个更新汇总包应用到 Exchange Server 2010,则将应用此更新汇总包中包含的所有修补程序。这包括每个早期更新汇总程序包中包含的所有修补程序。当针对早期版本的 Exchange 创建更新或修补程序时,将累积包括在更新或修补程序中的一个或多个二进制文件。即针对文件的内容进行累积。而不是针对整个 Exchange 产品进行累积。有关详细信息,请参阅 Exchange 2010 服务

随着 Exchange 2013 的问世,我们改变了提供修补程序和 Service Pack 的方式。以前版本的Exchange 使用优先级驱动的修补程序版本和更新汇总模型,而现在 Exchange 2013 及更高版本采用的是计划交付模型。在此模型中,每三个月发布一次累积更新。Exchange 2013 及更高版本的累积更新 (CU) 是作为 Exchange 的完全更新版发行的,类似于产品升级或 Service Pack 版本。有关详细信息,请参阅 Exchange 2013 更新

 

服务发布模式 Exchange 2016 Exchange 2013 Exchange 2010

累积更新

X

X

更新汇总

X

单独交付的安全修补程序

X

X

有关 Exchange 或 MicrosoftWindows 服务器或客户端操作系统的特定版本的支持生命周期的详细信息,请参阅 Microsoft 支持生命周期页。有关 Microsoft 支持生命周期的详细信息,请参阅 Microsoft 支持生命周期策略常见问题解答

Exchange 2007到达末尾在 4 月 11,2017,每个Microsoft 生命周期策略上的支持。作为提醒,有该日期将没有新的安全更新后非安全更新、 释放或支付协助的支持选项或在线技术的内容更新。此外,如采用 Office 365 的加速和云使用增加,用于 Office 产品的自定义支持选项将不可用。这包括 Exchange Server 以及 Office 套件;SharePoint 服务器;办公通信服务器;Lync 服务器;Skype 业务服务器;Project Server,并且 Visio。达到的Exchange 2007支持日期结束,我们鼓励客户完成他们迁移和升级计划。我们建议客户能够利用部署 Microsoft 和 Microsoft 认证合作伙伴内部升级为云迁移和软件保证部署和规划服务包括Microsoft FastTrack提供的好处。

截至 2014 年 4 月 8 日,Microsoft 不再提供安全更新,不再提供免费或付费支持选项或者更新的联机内容,如 Exchange 2003 的知识库文章。只要 Exchange 2003 保持在自助式联机支持阶段,联机内容仍然可用。

2014 年 4 月 8 日后,运行 Exchange 2003 的公司将自行对其承担支持工作。更重要的是,由于 Microsoft 将不再提供安全更新,选择继续运行 Exchange 2003 的公司将面临相关的风险。

下表标识了可以运行每个 Exchange 版本的操作系统平台。支持的平台用 X 字符标识。

重要说明重要说明:
不支持下表中未列出的 Windows Server 和 Windows 客户端版本使用任何版本的 Exchange。

 

操作系统平台 Exchange 2016 CU3 及更高版本 Exchange 2016 CU2 及更早版本 Exchange 2013 SP1 及更高版本 Exchange 2010 SP3

Windows Vista SP2

X1

Windows Server 2008 SP2

 

X

Windows Server 2008 R2 SP1

X

X

Windows 7 SP1

X1

X1

Windows 8

X1

X1

Windows 8.1

X1

X1

X1

 

Windows 10

X1

X1

Windows Server 2012

X

X

X

X

Windows Server 2012 R2

X

X

X

Windows Server 2016

X

1仅适用于 Exchange 管理工具

下表标识了每个 Exchange 版本可与之通信的操作 Active Directory 环境。支持的环境用 X 字符标识。Active Directory 服务器指的是可写的全局编录服务器和可写的域控制器。不支持只读全局编录服务器和只读域控制器。

 

操作系统环境 Exchange 2016 CU3 及更高版本 Exchange 2016 CU2 及更早版本 Exchange 2013 SP1 及更高版本 Exchange 2010 SP3 RU5 或更高版本

Windows Server 2003 SP2 Active Directory 服务器

X

X

Windows Server 2008 SP2 Active Directory 服务器

X

X

X

Windows Server 2008 R2 SP1 Active Directory 服务器

X

X

X

X

Windows Server 2012 Active Directory 服务器

X

X

X

X

Windows Server 2012 R2 Active Directory 服务器

X

X

X

X

Windows Server 2016 Active Directory 服务器

X

X

X

 

林功能级别 Exchange 2016 CU3 及更高版本 Exchange 2016 CU2 及更早版本 Exchange 2013 SP1 及更高版本 Exchange 2010 SP3 RU5 或更高版本

Windows Server 2003 林功能级别

X

X

Windows Server 2008 林功能级别

X

X

X

Windows Server 2008 R2 SP1 林功能级别

X

X

X

X

Windows Server 2012 林功能级别

X

X

X

X

Windows Server 2012 R2 林功能级别

X

X

X

X

Windows Server 2016 林功能级别

X

X

X

下表标识出支持与 Outlook Web App 或 Web 上的 Outlook 高级版本一起使用的 Web 浏览器。支持的浏览器用 X 字符标识。

 

浏览器 Exchange 2016 Exchange 2013 SP1 及更高版本 Exchange 2010 SP3

Microsoft Edge

Microsoft Edge 的当前版本

N/A

N/A

Internet Explorer

Internet Explorer 的当前版本或上一个版本

N/A

N/A

Internet Explorer 11

X

X

Internet Explorer 10

X

X

Internet Explorer 9

X

X

Internet Explorer 8

X

X

Internet Explorer 7

X

Firefox

Firefox 的当前版本或上一个版本

N/A

N/A

Firefox 3.0.1 或更高版本

X

Firefox 12 或更高版本

 

X

X

Safari

Safari 的当前版本

N/A

N/A

Safari 3.1 或更高版本

X

Safari 5.0 或更高版本

X

X

Chrome

Chrome 的当前版本

N/A

N/A

Chrome 3.0.195 或更高版本

X

Chrome 18 或更高版本

 

X

X

下表标识出支持与 Outlook Web App 或 Web 上的 Outlook 精简(基本)版本一起使用的 Web 浏览器。支持的浏览器用 X 字符标识。

注意注意:
Outlook Web App Basic (Outlook Web App Light) 支持在移动浏览器中使用。但是,如果在移动浏览器中出现呈现或验证问题,请确定在支持的浏览器的完整客户端中是否可使用 Outlook Web App Light 再现该问题。例如,在 Safari、Chrome 或 Internet Explorer 中测试使用 Outlook Web App Light。如果无法在完整客户端中再现问题,我们建议您联系移动设备供应商获得帮助。在这些情况下,我们根据情况与供应商合作。

 

浏览器 Exchange 2016 Exchange 2013 Exchange 2010 SP3

Microsoft Edge

Microsoft Edge 的当前版本

Internet Explorer

Internet Explorer 的当前版本或上一个版本

N/A

N/A

Internet Explorer 11

X

X

Internet Explorer 10

X

X

Internet Explorer 9

 

X

X

Internet Explorer 8

X

X

Internet Explorer 7

 

X

X

Safari

Safari 的当前版本

X

X

Firefox

Firefox 的当前版本或上一个版本

X

X

Chrome

Chrome 的当前版本

N/A

不适用

Opera

X

X

下表标识出将 S/MIME 与 Outlook Web App 或 Web 上的 Outlook 一起使用的 Web 浏览器。支持的浏览器用 X 字符标识。

 

浏览器 Exchange 2016 Exchange 2013 SP1 及更高版本 Exchange 2010 SP3

Microsoft Edge

Microsoft Edge 的当前版本

Internet Explorer

Internet Explorer 的当前版本或上一个版本

N/A

N/A

Internet Explorer 11

 

X

X

Internet Explorer 10

 

X

X

Internet Explorer 9

 

X

X

Internet Explorer 8

 

 

X

Internet Explorer 7

 

X

下表标识了支持与每个 Exchange 版本一起使用的邮箱客户端。支持的客户端用 X 字符标识。

 

客户端 Exchange 2016 Exchange 2013 SP1 及更高版本 Exchange 2010 SP3

Outlook 2007

X1

X

Outlook 2010

X4

X2

X

Outlook 2013

X4

X

X

Outlook 2016

X4

X

X

适用于 Office 365 的 Outlook for Mac

X4

X

X

Windows Phone 7

X

X

Windows Phone 7.5

X

X

Windows Phone 8

X

X

X

Windows Phone 8.1

X

X

X

Windows Mobile 10

X

X

X

Entourage 2008 (EWS)

X3

X3

X3

1需要 Outlook 2007 Service Pack 3 和公用的最新更新。

2需要 Outlook 2010 Service Pack 1 和公用的最新更新。

3仅 EWS。没有为Exchange 2010DAV 支持。

4支持最新的 Office service pack 和公共更新。

下表标识了可以与 Microsoft Exchange 的组织间复制工具(Exscfg.exe、Exssrv.exe)一起使用的 Microsoft Exchange 版本。此工具用于在 Exchange 组织间复制公用文件夹信息(包括闲/忙信息)。有关详细信息,请参阅 Microsoft Exchange Server 组织间复制。支持的版本用 X 字符标识。

 

工具 Exchange 2016 Exchange 2013 SP1 及更高版本 Exchange 2010 SP3

组织间复制工具

X

下表标识了可与每个 Exchange 版本一起使用的 Microsoft.NET Framework 版本。支持的版本用 X 字符标识。

重要说明重要说明:
任何版本的 Exchange 都不支持下表中未列出的 .NET Framework 版本。这包括 .NET Framework 的次要版本和修补级别版本。

 

.NET Framework Exchange 2016 CU5 及更高版本 Exchange 2016 CU3 和 CU4 Exchange 2013 CU16 及更高版本 Exchange 2013 CU15 Exchange 2013 CU14 Exchange 2010 SP3

.NET Framework 3.5

 

X1

.NET Framework 3.5 SP1

 

 

X

.NET Framework 4.0

X1,2

.NET Framework 4.5

 

 

X

X1,2

.NET Framework 4.5.1

X

X

.NET Framework 4.5.2

X

X

X

.NET Framework 4.6.1

X

3、 4

3、 4

.NET Framework 4.6.2

X

X

X

X

1 如果你使用的是 Windows Server 2012,则必须先安装 .NET Framework 3.5,然后才能使用 Exchange 2010 SP3。

2 Exchange 2010 仅使用 .NET .NET Framework 3.5 和 .NET .NET Framework 3.5 SP1 库。如果已安装在计算机上,则不会使用 .NET .NET Framework 4.5 库。我们支持安装 .NET .NET Framework 4.5 的任何主要或次要版本(例如,.NET .NET Framework 4.5.1, .NET .NET Framework 4.5.2 等),前提是 .NET .NET Framework 3.5 或.NET .NET Framework 3.5 SP1 也安装在计算机上。

3 如果你正在升级之前安装的 Exchange 累积更新,那么我们强烈建议你安装 .NET Framework 4.6.1 之前的最新累积更新及其相关的发布后的修补程序。

4 如果想要在运行 Exchange 某个支持的版本上安装 .NET Framework 4.6.1,则其需要发布后的修补程序。以下是 Exchange 所需的 .NET Framework 4.6.1 发布后的修补程序。

下表标识了可与每个 Exchange 版本一起使用的 Windows Management Framework 版本,其中包含 Windows PowerShell 命令行界面。支持的版本用 X 字符标识。

 

Windows PowerShell Exchange 2016 Exchange 2013 Exchange 2010

Windows PowerShell 2.0

X

Windows Management Framework

Windows Management Framework 版本内置于你在其上安装 Exchange 的 Windows Server 的发布版本中。

Windows Management Framework 版本内置于你在其上安装 Exchange 的 Windows Server 的发布版本中。

Windows Management Framework 版本内置于你在其上安装 Exchange 的 Windows Server 的发布版本中。1

1在运行 Exchange 2010 SP3 RU5 或更高版本的计算机上,Windows Management Framework 3.0 和 Windows Management Framework 4.0 可用于执行与操作系统相关的管理任务。但是,Exchange 2010 cmdlet 和 Exchange 2010 脚本需要 Windows PowerShell 2.0。不支持将 Exchange 2010 cmdlet 和脚本与 Windows Management Framework 3.0 或 Windows Management Framework 4.0 一起使用。

下表标识了可与每个 Exchange 版本一起使用的 Microsoft 管理控制台 (MMC) 版本。支持的版本用 X 字符标识。

 

MMC Exchange 2016 Exchange 2013 SP1 或更高版本 Exchange 2010 SP3

MMC 3.0

X

X

X

下表标识了能够与每个 Exchange 版本一起使用的 Windows Installer 版本。支持的版本用 X 字符标识。

 

Windows Installer Exchange 2016 Exchange 2013 SP1 及更高版本 Exchange 2010 SP3

Windows Installer 4.5

X

X

X

Windows Installer 5.0

X

X

 
显示: